﻿.contact-button {
    position: fixed;
    left: 10px;
    bottom: 133px;
    width: 70px;
    z-index: 999;
    height: 70px;
    cursor: pointer;
    opacity: 1;
    pointer-events: all;
    border-radius: 50%;
    background-color: #fff;
    border: 2px solid var(--default-color-1);
    color: var(--default-color-1);
    font-size: 25px;
    overflow: hidden;
    -webkit-transform: translateX(-80px);
    -ms-transform: translateX(-80px);
    transform: translateX(-80px);
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: all ease .2s;
    -o-transition: all ease .2s;
    transition: all ease .2s;
}

    .contact-button.show {
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
        pointer-events: all;
        -webkit-transition-delay: transform .2s;
        -o-transition-delay: transform .2s;
        transition-delay: transform .2s;
    }

    .contact-button:hover {
        background-color: var(--default-color-1);
        color: #fff;
    }

.btn-fix-web {
    position: fixed;
    right: 22px;
    bottom: 225px;
    z-index: 3;
}

    .btn-fix-web a {
        color: #000;
        font-family: 'Inter_28pt-Medium';
        font-size: 16px;
    }

    .btn-fix-web.kakao-btn {
        bottom: 136px;
        right: 32px;
    }

i.ticon-heart {
}

.btn-fix-web.whatsapp-btn a i.ticon-heart {
    background: url(/Design/img/lamCocoSpa/whatsapp.png) no-repeat;
    background-size: contain;
    width: 50px;
    height: 50px;
    display: block;
    margin: auto;
}

a.chat_animation i.ticon-chat-sms {
    background: url(/Design/img/lamCocoSpa/kakaotalk.jpg) no-repeat;
    background-size: contain;
    width: 50px;
    height: 50px;
    display: block;
    margin: auto;
    border-radius: 50%;
}